@charset "utf-8";
/**********************************
Akrobat
***************************************/

/**********************************
	Couleurs:
	#fcca24 orange logo

***************************************/

/***************************************
Général
****************************************/

body, html {
	margin:0;
	padding:0;
	color:#333;
	background-image:url(/images/diamant-gris.png);
	font: 14px Arial, Helvetica, sans-serif;
	}
ul, ol, dl {
	padding: 0;
	margin: 0;
}

a img {
	border: none;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 1em 0;
	padding: 0;
	font-family: inherit;
	}
	
a {
	color: #333;
	text-decoration: underline;
}
	
a:link {
	color: #333;
	text-decoration: underline;
}

a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #000;
	text-decoration: underline;
}
p {
	line-height:18px;
}

/*hr {
  height: 1px;
  margin:25px 0 10px 0;
  padding: 0;
  color: #ccc;
  background-color: #ccc;
  border: 0;*/
  
  hr {
  height: 1px;
  margin:0 0 10px 0;
  padding: 0;
  color: #ccc;
  background-color: #ccc;
  border: 0;
  clear:both;
}

.hautPage a:link, .hautPage a:visited {
	float:right;
	padding: 0 0 15px 0;
	font-size:13px;
	text-decoration:none;
	color:#CCC
}

.hautPage a:hover {
	color:#fcca24
}

.offline {
	padding: 0 0 15px 0;
	font-size:13px;
	color:#999;
	font-style:italic
}

.highlight {
	/*background-color:#F2e58f;*/
	background:url(../images/bkg-highlight3.jpg);
	padding:5px 15px;
	margin: 20px 0;
	}
	
.highlight ul {
	padding:10px 0 15px 15px;
	}
		
.highlight li {
	margin:0;
	padding:0;
	}
	
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.clear { clear:both; display: block; height:8px; }
/***************************************
Structure de base
****************************************/

.container  {
	width: 985px;
	margin: 0 auto;
	top:86px;
	padding:0;
	position:relative

}

/***************************************
Header
****************************************/

/* ---------------- logo ----------------*/

.logo {
	width:196px;
	height:58px;
	position:relative;
	float:left;
	padding:4px 0 0 0;
	margin:0;
}
/* ---------------- menu ----------------*/

.bkgMenu {
	padding:0;
	margin:0;
	/*top:35px;*/
	color:#ff6666;
	background-color:#FFFFFF;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    height: 66px;
    position: fixed;
    width: 100%;
	z-index:1000
}

.menu {
	padding:0;
	width: 985px;
	margin: 0 auto;
}
.menu ul {
	float:right
}

.menu li {
	position:relative;
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.menu li a:link, .menu li a:visited {
	display:block;
	padding:0 15px 0 15px;
	margin:3px 0 0 20px;
	float:left;
	color:#999;
	border-bottom:5px solid #fff;
	text-decoration:none;
	font-family: 'Ubuntu', sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:400 !important;
	line-height:58px;
	cursor:pointer;

}

.menu li a:hover {
	color:#333;
	border-bottom:5px solid #fcca24;
}

.menu li:hover a {
	color:#333;
}

/* ---------------- menu utilitaire----------------*/

.menuTop {
	padding:0;
	height:35px;
	width: 985px;
	margin: 0 auto;
	position:relative
}
.menuTop ul {
	float:right;
	padding:0;
	margin:0;
	top:12px;
	position:relative
}

.menuTop li {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:10px;
	text-decoration:none;
	color:#fff;
	text-transform: uppercase;
}

.menuTop li a:link, .menuTop li a:visited {
	padding:0 12px 0 12px;
	margin:0;
	float:left;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}
.menuTop li a:hover  {
	color:#fcca24;
}
.facebook  {
	float:right;
	position:relative;
	top:6px;
	padding:0;
	margin:0 0 0 8px;
}

/***************************************
Accueil
****************************************/

/* ---------------- Contenu accueil ----------------*/

.banner {
	padding:0 0 20px 0;
	margin:0;
}

.boxAccueil {
	width:600px;
	height:415px;
	float:left;
	background-color:#FFF;
	padding:20px;
	font: 16px Arial, Helvetica, sans-serif;
	line-height:20px;
}
.boxAccueil p {
	font: 16px Arial, Helvetica, sans-serif;
	line-height:20px;
}

.boxAccueil h1 {
	font-family: 'Ubuntu', sans-serif;
	font-size:38px; 
	font-weight:300 !important;
	color:#F60;
	margin:0;
	padding:10px 0 20px 0;
}
	
.boxAccueil h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size:25px; 
	font-weight:300 !important;
	color:#666;
	line-height:25px;
	margin:0;
	padding:0;
	}
		
.boxAccueil_h3Orange {
	color:#F90;
	}
.boxRealisations {
	width:285px;
	height:415px;
	float:right;
	background-color:#FFF;
	padding:20px;
	font: 16px Arial, Helvetica, sans-serif;
	line-height:20px;
}
.boxRealisations h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size:30px; 
	font-weight:300 !important;
	color:#666;
	line-height:25px;
	margin:0;
	padding:10px 0 15px 0;
	}
.boxRealisations img, table img {
	margin:5px 0 5px 0;
	border:1px solid #DDD
}
.boxRealisations p a, .boxRealisations p a:link, .boxRealisations p a:visited {
	text-decoration:none;
}
.boxRealisations p a:hover {
	color:#F90;
}

/***************************************
Content
****************************************/

/* ---------------- navigation ----------------*/

.navContent {
	width:285px;
	float:right;
	top:121px;
	background-color:#FFF;
	padding:20px;
	position: fixed;
	margin:0 0 0 660px;
	font: 16px Arial, Helvetica, sans-serif;
	line-height:20px;
}

.navContent h3 {
	border-bottom: 1px solid #CCC;
	font-family: 'Ubuntu', sans-serif;
	font-size:30px; 
	font-weight:300 !important;
	color:#666;
	line-height:25px;
	margin:0;
	padding:10px 0 15px 0;
}

.navContent ul{
	padding:0 0 30px 0;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}

.navContent ul li {
	padding: 0;
	border-bottom: 1px solid #CCC;
}

.navContent ul li a:link, .navContent ul li a:visited {
	font-family: 'Ubuntu', sans-serif;
	font-size:18px; 
	font-weight:300 !important;
	color:#999;
	display:block;
	border-bottom:5px solid #fff;
	padding: 15px 5px 15px 20px;
	text-decoration:none;
}

.navContent ul li a:hover{
	background-image:url(../images/navigation-fleche.png);
	border-bottom:5px solid #fcca24;
	color:#333;
	background-repeat: no-repeat;
	background-position: left 23px;
}

/* ---------------- contenu ----------------*/

.content {
	width:600px;
	min-height:415px;
	float:left;
	background-color:#FFF;
	padding:20px;
	font: 16px Arial, Helvetica, sans-serif;
	line-height:20px;
}
.contentPortfolio {
	min-height:415px;
	float:left;
	background-color:#FFF;
	padding:20px;
	font: 16px Arial, Helvetica, sans-serif;
	line-height:20px;
}
.content p, .contentPortfolio p {
	font: 16px Arial, Helvetica, sans-serif;
	line-height:20px;
}

.content h1, .contentPortfolio h1 {
	font-family: 'Ubuntu', sans-serif;
	font-size:38px; 
	font-weight:300 !important;
	color:#666;
	margin:0;
	padding:10px 0 20px 0;
}
.content h1 {
	line-height:35px
}
	
.content h2, .contentPortfolio h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size:25px; 
	font-weight:300 !important;
	color:#F90;
	line-height:25px;
	margin:0;
	padding:0;
	}
	
.content h3, .contentPortfolio h3 {
	font-family: 'Ubuntu', sans-serif;
	font-size:20px; 
	font-weight:300 !important;
	color:#F60;
	line-height:25px;
	margin:10px 0 0 0;
	padding:0;
	}
.content h3 a, .content h3 a:link {
	background-color:#F2e58f;
	color:#F60;
	text-decoration:none
	}
.content h3 a:hover {
	text-decoration:underline
	}
.content h4, .boxAccueil h4 {
	font-family: 'Ubuntu', sans-serif;
	font-size:20px; 
	font-weight:300 !important;
	font-style:italic;
	color:#666;
	line-height:25px;
	margin:10px 0 0 0;
	padding:0;
	}
	
	
.content h4 a, .content h3 a:link {
	background-color:#F2e58f;
	color:#666;
	text-decoration:none
	}
.content h4 a:hover {
	text-decoration:underline
	}
	
.content ul {
	padding:10px 0 15px 0;
	}
	.content ol {
	margin-left:25px;
	list-style-type: circle;		
	}
.content li {
	padding:0;
	list-style-position: inside;
	}
.content img {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
	
/*	.highlight ul {
	padding:10px 0 15px 0;
	list-style-position: outside;
	}
		
.highlight li {
	margin:0;
	padding:0;
	color:#0C0
	}*/

/* ---------------- bouton----------------*/

.btn a:link, .btn a:visited  {
	margin: 30px auto;
	background-color:#edecec;
	height:35px;
	width:222px;
	display:block;
	text-align:center;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 35px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration:none
} 

.btn a:hover {
	color:#fff;
	background-color:#ff6666;
} 
.linkedIn {
	float:right;
	text-decoration:none;
	font-size:10px;
} 

.linkedIn a:link, .linkedIn a:link {
	text-decoration:none;
} 

/* ---------------- services pg branding ----------------*/

ul.servicesBranding li {
	list-style:none;
	float:left;

} 

ul.servicesBranding li a, ul.servicesBranding li a:link, ul.servicesBranding li a:active, ul.servicesBranding li a:visited {
	text-decoration:none;
	color:#333;
	display:block;
	width:130px;
	height:45px;
	line-height:45px;
	text-align:center;
	padding:10px 0;
	margin-right:20px;
	background:url(../images/bkg-highlight3.jpg);
	display:block;
	text-transform: uppercase;
	font-size:13px;
	font-weight:bold
		
} 

ul.servicesBranding  li a:hover {
	background-color:#fcca24;
	background-image: none;
} 


/* ---------------- galerie----------------*/

.galerie {
	padding-top:10px;
} 
.galerie img {
	border:4px solid #edecec;
	padding:0;
	margin:0;
} 

.galerie img:hover {
	border:4px solid #ff6666;
} 

/***************************************
Portfolio
****************************************/

table {
	padding-left:20px
} 

/***************************************
Footer
****************************************/

.footer {
	width:100%;
	float:left;
	margin-top:20px;
	padding:0 0 20px 0;
	background-color: #999;
	background-image: url(../images/bkg-footer.jpg);
	background-position:bottom;
	background-repeat: repeat-x;
}

.footer h1 {
	padding:10px 0 0 20px;
	margin:0;
	font-family: 'Ubuntu', sans-serif;
	font-size:23px;
	color:#666;
	font-weight:400 !important;
}
.footer ul{
	padding:0;
	margin:0;
}

.footer li {
	list-style: none;
	color:#ff6666;
	font:14px Arial, Helvetica, sans-serif;
}
.footer li a:link, .footer li a:visited {
	text-decoration:none;
	color:#FFF;
}

.footer li a:hover, a:active, a:focus { 
	color:#fcca24;
	text-decoration:none;
}

.footer ul h3{
	padding:0 0 2px 0;
	margin:15px 0 2px 0;
	border-bottom:1px solid #666;
	font:15px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}

.footer ul h3 a:link, .footer ul h3 a:visited {
	color:#FFF;
}

.footer ul h3 a:hover, a:active, a:focus { 
	color:#fcca24;
	text-decoration:none;
}

.footerLink {
	padding:0px;
	margin:0 0 0 20px;
	width:170px;
	float:left;
	line-height:17px;
}

.credits {
	height:53px;
	width:100%;
	margin-top:10px;
	background:#666;
	float:left;
}

.reseaux {
	float:left;
	position:absolute;
	margin-left:250px;
	margin-top:18px
}

.reseaux img {
	padding-right:10px;
}
.credits h2 {
	padding:0 0 0 20px;
	margin:0;
	font-family: 'Ubuntu', sans-serif;
	font-size:18px;
	line-height:53px;
	color:#fff;
	font-weight:400 !important;
	display:block;
	float:left;
}
.credits p {
	padding:0 20px 0 0;
	margin:0;
	line-height:53px;
	color:#fff;
	display:block;
	font-size:12px;
		float:right
}
.credits a:link, .credits a:visited {
	color:#fff;
}
.credits a:hover {
	color:#F93;
}
/*.columnCount {
	-webkit-column-count:2;
	moz-column-count:2;
	column-count:2;
}*/